@charset "UTF-8";

/**********表單區內文和標題*********/

.lancome_wrap .o2o_form {
    background-color: #fff;
    overflow: hidden;
    font-family: "微軟正黑體", "Microsoft JhengHei", sans-serif;
    font-weight: 400;
    max-width: 1280px;
    display: block;
    margin: 0 auto;
    clear: both;
    position: relative;
}


/* .o2o_form .section-title {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
    z-index: 2;
} */


/* .o2o_form h2 {
    letter-spacing: -0.01em;
} */

.lancome_wrap .o2o_form .column_wrap {
    position: absolute;
    margin: 0 auto;
    text-align: center;
    z-index: 2;
    width: 90%;
    display: flex;
    justify-content: flex-end;
    left: 0;
    right: 0;
    top: 5%;
}

.lancome_wrap .o2o_form .title h2 {
    margin-bottom: .25rem;
}

.lancome_wrap .o2o_form .note {
    display: block;
    position: relative;
    bottom: auto;
    text-align: left;
    width: 100%;
    margin-top: 5%;
}

.lancome_wrap .o2o_form .moveo2o {
    width: 54%;
    position: relative;
}

.lancome_wrap .area_form {
    margin-top: 3%;
}

.lancome_wrap .area_form p {
    text-align: justify;
    margin-bottom: 20px;
    position: relative;
    z-index: 3;
    font-size: 18px;
    font-weight: normal;
}

.lancome_wrap .rule {
    display: inline-block;
    width: 97%;
    margin: 4% auto 0;
    margin-left: 3%;
    text-align: justify;
    font-size: 12px;
}

.lancome_wrap .rule li {
    list-style: disc;
    line-height: 160%;
    margin-left: 0;
}

@media (max-width: 1280px) {
    .lancome_wrap .rule {
        font-size: 1vw;
    }
}

@media (max-width: 820px) {
    .lancome_wrap .o2o_form {
        padding-bottom: 3vw;
    }
    .lancome_wrap .o2o_form .column_wrap {
        /* width: 88%; */
        width: 90%;
        padding-top: 0;
        margin: 0 auto;
        top: 13vw;
    }
    .lancome_wrap .o2o_form .moveo2o {
        width: 100%;
    }
    .lancome_wrap .area_form {
        margin-top: 117%;
    }
    .lancome_wrap .o2o_form h2 small {
        font-size: 100% !important;
    }
    .lancome_wrap .o2o_form h2 {
        text-align: center;
    }
    .lancome_wrap .o2o_form .note {
        margin-top: 6vw;
    }
    .lancome_wrap .area_form p {
        margin-bottom: 0;
        font-size: 3.8vw;
    }
    .lancome_wrap .rule {
        width: 100%;
        margin-left: 0;
        font-size: 3.2vw;
        margin: 8vw auto 0;
    }
    .lancome_wrap .rule li {
        list-style: disc;
        line-height: 160%;
        margin-left: 20px;
        font-size: 2.8vw;
    }
}


/* @media (max-width: 750px) {
    .lancome_wrap .o2o_form .column_wrap {
        width: 90%;
        top: 13vw;
    }
    .lancome_wrap .o2o_form .moveo2o {
        width: 100%;
    }
    .lancome_wrap .area_form {
        margin-top: 117%;
    }
    .lancome_wrap .o2o_form p {
        font-size: 3.8vw;
    }
    .lancome_wrap .rule li {
        font-size: 2.8vw;
    }
} */


/********* 表單(*)必要欄位_此段文字隱藏*******/

.c-form__legend,
.l-content__breadcrumbs {
    display: none;
}


/**********event_oto button***************/

.event_oto .button_box {
    padding: 10px 0;
    text-align: center;
}

.event_oto .button_box .formfield_button {
    width: 100%;
    text-align: center;
    margin-bottom: 20px;
    display: inline;
}

@media screen and (max-width: 820px) {
    .event_oto .button_box {
        padding-top: 0;
    }
    .event_oto .button_box .formfield_button {
        margin-bottom: 20px;
        margin-top: 20px;
    }
}

.event_oto .button_box button,
.event_oto .button_box .btn {
    margin: 0 3px;
    color: #fff;
    background: #000;
    /*background: url(../images/btn_bg-w.png) center center no-repeat;
    background-size: cover;*/
    outline: 0;
    transition: all 0.5s ease;
    font-weight: 400;
    padding: 11px 15px;
    width: 45%;
    font-size: 20px;
    font-weight: 400;
    line-height: 100%;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
    display: inline-block;
    border-radius: 0;
    border: 1px solid #fff;
    /*box-shadow: 0 0 10px #fff;*/
    max-width: 162px;
    letter-spacing: 0.2rem;
    margin-left: 10px;
}

.event_oto .button_box button,
.event_oto .button_box .btn {
    padding: 11px 15px;
    width: 162px;
}

@media (max-width: 1100px) {
    .event_oto .button_box button,
    .event_oto .button_box .btn {
        width: 144px;
    }
}

@media screen and (max-width: 820px) {
    .event_oto .button_box button,
    .event_oto .button_box .btn {
        font-size: 4.6vw;
        width: 36vw;
        max-width: none;
        padding: 2.3vw 3vw;
    }
}

.event_oto .button_box button:focus,
.event_oto .button_box button:hover,
.event_oto .button_box .btn:focus,
.event_oto .button_box .btn:hover {
    border: 1px solid #000;
    color: #000 !important;
    background: #fff;
}

.event_oto .button_box .btn span {
    font-size: inherit;
    line-height: inherit;
}

.event_oto .button_box .btn:focus span,
.event_oto .button_box .btn:hover span {
    color: #000;
}


/**********event_oto 表單內容***************/

.event_oto .event_content {
    display: block;
    margin: 0 auto;
    padding: 0;
    position: relative;
}

.event_oto .formfields_box {
    width: 100%;
    margin: 0;
    padding: 0;
}

.event_oto .selectboxit-container .selectboxit {
    margin-bottom: 20px;
}

.event_oto .c-check-field.m-checkbox .c-check-field__label {
    text-align: justify;
    white-space: wrap;
    font-size: 14px;
}

#otoo-event-form .selectboxit-container .selectboxit-options {
    max-height: 130px !important;
}

.event_oto .c-select__field,
.event_oto [type=color],
.event_oto [type=datetime-local],
.event_oto [type=datetime],
.event_oto [type=email],
.event_oto [type=month],
.event_oto [type=number],
.event_oto [type=password],
.event_oto [type=search],
.event_oto[type=tel],
.event_oto [type=text],
.event_oto [type=time],
.event_oto [type=url],
.event_oto [type=week],
.event_oto textarea {
    background-color: #fff;
    border: 0;
    border-radius: 0;
    height: 2.8rem;
    line-height: 2.8rem;
    padding: 0 1rem;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}

.event_oto .c-check-field.m-checkbox .c-check-field__input:checked+.c-check-field__label:hover:before {
    -webkit-box-shadow: none;
    box-shadow: none;
}

.event_oto .c-text-field.m-active .c-text-field__label.m-float:before {
    background: none;
}

.event_oto .c-text-field__label.m-float {
    padding-left: 1.25rem;
    /*left: 0.8em;*/
    top: -0.3em;
    /*WWdisplay: none;*/
    /*隱藏欄位title*/
}

.event_oto .c-text-field.m-active .c-text-field__label.m-float,
.event_oto .c-text-field.m-focus .c-text-field__label.m-float,
.event_oto .c-select.m-active .c-select__label.m-float,
.event_oto .c-select.m-focus .c-select__label.m-float {
    display: none;
}

.event_oto .c-field__error-message {
    color: #bae4fb;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    font-size: .625rem;
    margin: 0.5rem 0 -0.5rem;
    display: none;
    /*隱藏error訊息,，避免跑版*/
}

.event_oto .response_box span.hidden,
.event_oto .response_box .error_message.hidden {
    display: none;
    /*隱藏非lightbox的error訊息影響版面*/
}

.c-form .c-field,
.c-form .c-field+.c-field__error-message {
    margin: 0 0 17px;
}

@media (max-width:1280px) {
    .event_oto .c-check-field.m-checkbox .c-check-field__label {
        font-size: 1.1vw;
    }
    .event_oto .c-select__field,
    .event_oto [type=color],
    .event_oto [type=datetime-local],
    .event_oto [type=datetime],
    .event_oto [type=email],
    .event_oto [type=month],
    .event_oto [type=number],
    .event_oto [type=password],
    .event_oto [type=search],
    .event_oto[type=tel],
    .event_oto [type=text],
    .event_oto [type=time],
    .event_oto [type=url],
    .event_oto [type=week],
    .event_oto textarea {
        height: 3.5vw;
        line-height: 3.5vw;
    }
    .c-form .c-field,
    .c-form .c-field+.c-field__error-message {
        margin: 0 0 1.4vw;
    }
}

@media (max-width:820px) {
    .event_oto {
        padding-top: 5%;
    }
    .event_oto .c-check-field.m-checkbox .c-check-field__label {
        font-size: 3.2vw;
        line-height: 150%;
    }
    .event_oto .c-select__field,
    .event_oto [type=color],
    .event_oto [type=datetime-local],
    .event_oto [type=datetime],
    .event_oto [type=email],
    .event_oto [type=month],
    .event_oto [type=number],
    .event_oto [type=password],
    .event_oto [type=search],
    .event_oto[type=tel],
    .event_oto [type=text],
    .event_oto [type=time],
    .event_oto [type=url],
    .event_oto [type=week],
    .event_oto textarea {
        height: 9.5vw;
        line-height: 9.5vw;
        padding: 0;
    }
    .c-form .c-field,
    .c-form .c-field+.c-field__error-message {
        margin: 0 0 4vw;
    }
    .event_oto .c-text-field__label.m-float {
        padding-left: 4vw;
        font-size: 3.6vw;
        /* line-height: 3.3; */
        line-height: 150%;
        top: 2.5vw;
    }
}


/* 表單自訂 placeholder 欄位顏色與字級*/


/*
.event_oto .c-text-field__input::placeholder,
.event_oto .c-text-field__input:-ms-input-placeholder {
  color: #3a477b;
  font-size: 18px;
  opacity: 1;
}

@media (max-width: 1280px) {
.event_oto .c-text-field__input::placeholder,
.event_oto .c-text-field__input:-ms-input-placeholder {
font-size: 1.406vw;
}

@media (max-width: 820px) {
  .event_oto .c-text-field__input::placeholder,
  .event_oto .c-text-field__input:-ms-input-placeholder {
    font-size: 3.6vw;
  }
}
 */


/******************popup ******************/

.event_content .response_box.active {
    position: fixed;
    background: rgba(51, 51, 51, 0.6);
    width: 100%;
    height: 100%;
    z-index: 10000;
    top: 0;
    left: 0;
}

.event_content .response_box.active span {
    font-size: 15px;
    background: #fff;
    color: #000;
    width: 84%;
    display: block;
    margin: 0 auto;
    position: absolute;
    top: 40%;
    left: 0;
    right: 0;
    text-indent: initial;
    text-align: center;
    line-height: 1em;
    padding: 15vw 3vw;
}

.event_content .response_box.active .close_lightbox {
    background: url(../../pdp-popup/images/lightbox_close2.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    width: 15px;
    height: 15px;
    text-indent: -9999px;
    display: block;
    z-index: 1;
    position: absolute;
    cursor: pointer;
    font-size: 16px;
    top: 90vw;
    left: 85%;
}

@media (min-width:414px) {
    .event_content .response_box.active .close_lightbox {
        top: 75vw;
    }
}

@media (min-width:428px) {
    .event_content .response_box.active .close_lightbox {
        top: 90vw;
    }
}

@media (min-width:600px) {
    .event_content .response_box.active .close_lightbox {
        top: 73vw;
        width: 20px;
        height: 20px;
    }
}

@media (min-width: 768px) {
    .event_content .response_box.active .close_lightbox {
        top: 57vw;
    }
}

@media (min-width: 768px) {
    .event_content .response_box.active .close_lightbox {
        top: 67vw;
    }
}

@media (min-width: 992px) {
    .event_content .response_box.active span {
        width: 60%;
        height: auto;
        padding: 100px 0;
    }
    .event_content .response_box.active .close_lightbox {
        top: 43.5%;
        left: 76%;
    }
}

@media (min-width: 1900px) {
    .event_content .response_box.active span {
        width: 52%;
    }
    .event_content .response_box.active .close_lightbox {
        top: 42%;
        left: 74%;
    }
}


/**********************寵粉專區 **********************/

.gift_box .note {
    position: relative;
    width: 100%;
    bottom: auto;
    left: auto;
    right: auto;
    margin: 2% auto 0;
}

@media (max-width: 820px) {
    .gift_box .note {
        transform: scale(0.8);
        transform-origin: center;
        width: 126%;
        margin: 0 -13%;
    }
}

.o2o_form .gift_box {
    width: 46%;
    padding: 0;
    display: block;
    padding: 35px 20px;
    text-align: center;
    border: 1px solid #db8c6c;
}

.o2o_form .gift_box>h2 {
    text-align: center;
    margin-bottom: 15px;
    /* text-shadow: 0 0 0.2em #000, 0 0 0.2em #000, 0 0 0.2em #000; */
}

.o2o_form .gift_box>h2 small {
    font-size: 80%;
    line-height: 1.2;
}

.o2o_form .gift_box>img {
    width: 85%;
    display: flex;
    margin: -20px auto 10px;
}

.o2o_form .gift_box .label {
    display: inline-block;
    color: #fff;
    background: -webkit-linear-gradient(45deg, #de9982, #e7acb4, #de9982);
    padding: 2% 8%;
}

.o2o_form .gift_box .gift_wrap {
    /* display: table; */
    margin: 3% auto 0 auto;
}

.o2o_form .gift_box .gift_wrap .gift {
    width: 100%;
    display: table;
    text-align: center;
    margin-bottom: 10px;
}

.o2o_form .gift_box .gift_wrap .gift.gift_2>div {
    display: table-cell;
    vertical-align: middle;
    width: 45%;
}

.o2o_form .gift_box .gift_wrap .gift.gift_1>div {
    display: table-cell;
    vertical-align: middle;
    width: 45%;
}

@media (max-width: 1280px) {
    .o2o_form .gift_box {
        padding: 2vw 1.5vw;
    }
}

@media (max-width: 820px) {
    .o2o_form .gift_box .gift_wrap .gift.gift_1>div {
        width: 63%;
    }
}

@media (max-width: 500px) {
    .o2o_form .gift_box .gift_wrap .gift.gift_1>div {
        width: 54%;
    }
}

@media (max-width: 387px) {
    .o2o_form .gift_box .gift_wrap .gift.gift_1>div {
        width: 56%;
    }
}

.gift_wrap .gift .btn-width a {
    width: 80%;
}

.o2o_form .gift_box .gift_wrap .gift span {
    padding: 5px 10px;
    background: #295a83;
    font-size: 17px;
    line-height: 1.5;
    text-align: center;
    display: table;
    margin: 0 auto 3%;
    box-shadow: 0 0 10px #fff;
}

.o2o_form .gift_box .gift_wrap .gift p {
    padding: 3px 0;
    font-size: 18px;
    line-height: 1.5;
    text-align: center;
}

@media (max-width: 1024px) {
    .o2o_form .gift_box>img {
        width: 85%;
        display: flex;
        margin: 0 auto 0;
    }
    .o2o_form .gift_box .gift_wrap .gift p {
        font-size: 15px;
    }
}

@media (max-width: 820px) {
    .o2o_form .gift_box {
        width: 100%;
        z-index: 2;
        margin: 0 auto;
        padding: 6vw 3.5vw;
    }
    .gift_wrap .gift .btn-width a {
        width: 36vw;
    }
    .o2o_form .gift_box>h2 {
        margin-bottom: 1vw;
        width: 100%;
        margin: 0 auto;
        line-height: 1.1;
        font-size: 7.7vw;
    }
    .o2o_form .gift_box .gift_wrap .gift {
        margin-bottom: 1vw;
    }
    .o2o_form .gift_box .gift_wrap .gift p {
        font-size: 4vw;
    }
    .o2o_form .gift_box .gift_wrap .gift.gift_1>div,
    .o2o_form .gift_box .gift_wrap .gift.gift_2>div {
        width: 45%;
    }
}

@media (max-width: 500px) {
    .o2o_form .gift_box .gift_wrap .gift p {
        font-size: 3.6vw;
    }
}

.o2o_form .gift_box .gift_box_product {
    display: block;
    margin: 0 auto 0 auto;
}

.o2o_form .gift_box .btn-wrap {
    display: flex;
    margin: 5% auto 0;
}

.o2o_form .gift_box .btn-wrap a {
    display: block;
    /* width: 33.33333%; */
    color: #fff;
    margin: 0 auto;
}

.o2o_form .gift_box .btn-wrap a:hover {
    color: #000;
}

@media screen and (max-width: 500px) {
    .o2o_form .gift_box .btn-wrap {
        margin: 4% -3% 1%;
    }
}

@media (max-width: 375px) {
    .o2o_form .gift_box .gift_box_product {
        margin-top: 15px;
    }
    .o2o_form .gift_box>h2 {
        margin-bottom: 3vw;
    }
}

@media (max-width: 320px) {
    .o2o_form .gift_box .btn-wrap a {
        font-size: 13px;
    }
}